/* Watermelon CMS Layout by Radex
/*   email : radex_p [at] tlen [dot] pl
/* website : radex.i15.eu
/*
/* Copyright 2008-2009 Radosław `radex` Pietruszewski
/*
/*
/* This program is free software; you can redistribute it and/or
/* modify it under the terms of the GNU General Public License
/* version 2 as published by the Free Software Foundation.
/*
/* This program is distributed in the hope that it will be useful,
/* but WITHOUT ANY WARRANTY; without even the implied warranty of
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
/* GNU General Public License for more details.
/*
/* You should have received a copy of the GNU General Public License
/* along with this program; if not, write to the Free Software
/* Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
********************************************************************/


@charset "UTF-8";

/************/
/************/

body,h1,h2,h3,h4,h5,h6
{
   margin: 0;
   padding: 0;
}

body
{
   font-size: 12px;
   font-family: Verdana, Sans, Arial, sans-serif;
}

a
{
   color: #859e1c;
   text-decoration: none;
   border-bottom: 1px solid #ccc;
}

a:hover
{
   color: #fff;
   background: #859e1c;
   border: 0;
}

a:visited
{
   color: #a55e1c;
}

a:visited:hover
{
   color: #fff;
   background: #a55e1c;
   border: 0;
}

code
{
   font-family: monospace;
   background: #F8F6D5;
   padding: 0 2px;
   border: 1px solid #C8C6A5;
}

blockquote
{
   min-height: 30px;
   margin-left: 25px;
   padding-left: 45px;
   padding-top: 5px;
   background: transparent url('quot.png') no-repeat;
   color: #888;
   margin-bottom: 0;
}

q
{
   quotes: "«" "»";
   color: #888;
}

input, textarea
{
   border: 1px solid #008;
}

legend
{
   font-weight: bold;
   color: #570;
}

li
{
   list-style-type: square;
}

table
{
   width: 100%;
}

td, th, caption
{
   border: 1px solid #ddd;
   padding: 3px;
}

th
{
   background: #F8F8F8;
}

caption
{
   margin: 2px;
   margin-bottom: 0;
   background: #EEE;
   font-size: 1.2em;
   font-weight: bold;
}

fieldset
{
   border: 1px solid #bbb;
}

big
{
   font-size: 1.2em;
}

/***/

.post
{
   background-color: #f4f7ed;
   padding: 5px;
   padding-left: 10px;
   margin-top: 20px;
   overflow: auto;
   height: 100%;
}

.post_quote
{
   background-color: #f4f7ed;
   border: 1px solid #d4d7cd;
   border-left: 5px solid #d4d7cd;
   padding: 5px;
   margin: 5px;
   margin-left: 20px;
   margin-top: 20px;
   overflow: auto;
   height: 100%;
}

.posterdata
{
   float: right;
   width: 150px;
   border-left: 1px solid #e1e4db;
   padding-left: 5px;
   color: #888;
}

.posterdata cite
{
   font-weight: bold;
   font-style: normal;
   font-size: 1.1em;
   color: #870d0d;
}

.posterdata em
{
   font-style: normal;
   font-size: 0.7em;
   text-transform: uppercase;
}

.posterdata cite a
{
   color: #870d0d !important;
}

.posterdata cite a:hover
{
   background: transparent !important;
}

.posterdata strong
{
   font-weight: normal;
   color: #000;
}

.postcontent
{
   padding-right: 160px;
}

.posttools
{
   font-size: .9em;
   text-align: right;
   padding-right: 160px;
   color: #888;
}

.posttools_n
{
   font-size: .9em;
   text-align: right;
   color: #888;
}

.posttools a
{
   color: #888;
}

.posttools a:hover
{
   background: 0;
   color: #888;
}

/***/

.posttools_n
{
   font-size: .9em;
   color: #888;
   margin-top: -15px;
   margin-bottom: 10px;
}

.userprofile
{
   background-color: #f4f7ed;
   padding: 10px;
   margin-top: 20px;
   height: 100px;
}

.userprofile_avatar
{
   float: left;
   padding-right: 10px;
   width: 100px;
   height: 100px;
}

.userprofile_sendpw
{
   float: right;
   font-size: 1.2em;
}

.userprofile_range
{
   font-style: normal;
   font-size: 0.9em;
}